p.enkore {
    font-family: "Times New Roman", Times, serif;
    font-size: 30px;
}

p.enkore::after {
    content: attr(version);
    position: relative;
    left: -90px;
    top: -30px;
    font-size: 10px;
    color: navajowhite;
    height: 5px;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

/* .navbar-brand::after {
        content: attr(version);
        position: relative;
        left: -10px;
        top: -20px;
        font-size: 10px;
        color: navajowhite;
        height: 5px;
        padding: 0 0 0 0;
        margin: 0 0 0 0;
} */

.panel-heading,
.panel-footer,
.panel-body {
    padding: 0px;
    margin: 0px;
    width: 100%;
}

.btn {
    padding: 5px;
    margin: 2px 5px 2px 2px;
    text-transform: none;
}

#alzk-alert-queue {
    position: fixed;
    right: 20%;
    bottom: 0px;
    z-index: 2001;
    width: 5px;
    height: auto;
}

.alzk-alert {
    float: right;
    display: none;
    width: max-content;
    max-width: 80vw;
    word-wrap: break-word;
    height: auto;
    border-radius: 3px;
    padding: 10px;
    margin-top: 15px;
}

input {
    color: black;
    background-color: white;
}



.overlay-test {
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 2000;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}


@keyframes Runner {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.alzk_ajaxRunner {
    border: 10px solid #f3f3f3;
    border-top: 10px solid #3498db;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    animation: Runner 1.4s linear infinite;
    z-index: 9001;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}


.blockUI {
    height: 100%;
    width: 100%;
    /* background-color: rgba(60, 60, 60, 0.5); */
    background-color: rgba(192, 192, 192, 0.5);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9001;
    display: flex;
    justify-content: center;
    align-items: center;
}

.blockUIText {
    padding-top: 200px;
    font-weight: bold;
    /* background: black; */
    color: white;
    /* text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000; */
    font-size: 40px;
    text-shadow: 3px 3px gray;
}

.blink_me {
    animation: blinker 1s linear infinite;
}

.blink0 {
    color: red !important;
}

.blink1 {
    animation: blinker 0.5s linear infinite;
    border: 1px solid black;
    color: red !important;
}

.blink2 {
    animation: blinker 2s linear infinite;
    border: 1px solid black;
    color: red !important;
}

.blink3 {
    animation: blinker 3s linear infinite;
    border: 1px solid black;
    color: red !important;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}